prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/polkit-qt-1

Name: polkit-qt-core-1
Description: Convenience library for using polkit with a Qt-styled API, non-GUI classes
Version: 0.112.0
Requires: QtCore
Libs: -Wl,-R${libdir} -L${libdir} -lpolkit-qt-core-1
Cflags: -I${includedir}
